hoistPattern:
  - '*'
hoistedDependencies:
  '@esbuild/aix-ppc64@0.25.12':
    '@esbuild/aix-ppc64': private
  '@esbuild/android-arm64@0.25.12':
    '@esbuild/android-arm64': private
  '@esbuild/android-arm@0.25.12':
    '@esbuild/android-arm': private
  '@esbuild/android-x64@0.25.12':
    '@esbuild/android-x64': private
  '@esbuild/darwin-arm64@0.25.12':
    '@esbuild/darwin-arm64': private
  '@esbuild/darwin-x64@0.25.12':
    '@esbuild/darwin-x64': private
  '@esbuild/freebsd-arm64@0.25.12':
    '@esbuild/freebsd-arm64': private
  '@esbuild/freebsd-x64@0.25.12':
    '@esbuild/freebsd-x64': private
  '@esbuild/linux-arm64@0.25.12':
    '@esbuild/linux-arm64': private
  '@esbuild/linux-arm@0.25.12':
    '@esbuild/linux-arm': private
  '@esbuild/linux-ia32@0.25.12':
    '@esbuild/linux-ia32': private
  '@esbuild/linux-loong64@0.25.12':
    '@esbuild/linux-loong64': private
  '@esbuild/linux-mips64el@0.25.12':
    '@esbuild/linux-mips64el': private
  '@esbuild/linux-ppc64@0.25.12':
    '@esbuild/linux-ppc64': private
  '@esbuild/linux-riscv64@0.25.12':
    '@esbuild/linux-riscv64': private
  '@esbuild/linux-s390x@0.25.12':
    '@esbuild/linux-s390x': private
  '@esbuild/linux-x64@0.25.12':
    '@esbuild/linux-x64': private
  '@esbuild/netbsd-arm64@0.25.12':
    '@esbuild/netbsd-arm64': private
  '@esbuild/netbsd-x64@0.25.12':
    '@esbuild/netbsd-x64': private
  '@esbuild/openbsd-arm64@0.25.12':
    '@esbuild/openbsd-arm64': private
  '@esbuild/openbsd-x64@0.25.12':
    '@esbuild/openbsd-x64': private
  '@esbuild/openharmony-arm64@0.25.12':
    '@esbuild/openharmony-arm64': private
  '@esbuild/sunos-x64@0.25.12':
    '@esbuild/sunos-x64': private
  '@esbuild/win32-arm64@0.25.12':
    '@esbuild/win32-arm64': private
  '@esbuild/win32-ia32@0.25.12':
    '@esbuild/win32-ia32': private
  '@esbuild/win32-x64@0.25.12':
    '@esbuild/win32-x64': private
  '@isaacs/balanced-match@4.0.1':
    '@isaacs/balanced-match': private
  '@isaacs/brace-expansion@5.0.0':
    '@isaacs/brace-expansion': private
  '@isaacs/cliui@8.0.2':
    '@isaacs/cliui': private
  '@kikobeats/time-span@1.0.10':
    '@kikobeats/time-span': private
  '@types/body-parser@1.19.6':
    '@types/body-parser': private
  '@types/connect@3.4.38':
    '@types/connect': private
  '@types/express-serve-static-core@5.1.0':
    '@types/express-serve-static-core': private
  '@types/http-errors@2.0.5':
    '@types/http-errors': private
  '@types/mime@1.3.5':
    '@types/mime': private
  '@types/qs@6.14.0':
    '@types/qs': private
  '@types/range-parser@1.2.7':
    '@types/range-parser': private
  '@types/send@1.2.1':
    '@types/send': private
  '@types/serve-static@1.15.10':
    '@types/serve-static': private
  accepts@2.0.0:
    accepts: private
  ansi-regex@5.0.1:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  base64-js@1.5.1:
    base64-js: private
  basic-auth@2.0.1:
    basic-auth: private
  binary-version-check@6.1.0:
    binary-version-check: private
  binary-version@7.1.0:
    binary-version: private
  bindings@1.5.0:
    bindings: private
  bl@4.1.0:
    bl: private
  body-parser@2.2.0:
    body-parser: private
  buffer@5.7.1:
    buffer: private
  bytes@3.1.2:
    bytes: private
  call-bind-apply-helpers@1.0.2:
    call-bind-apply-helpers: private
  call-bound@1.0.4:
    call-bound: private
  chownr@1.1.4:
    chownr: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  content-disposition@1.0.0:
    content-disposition: private
  content-type@1.0.5:
    content-type: private
  convert-hrtime@5.0.0:
    convert-hrtime: private
  cookie-signature@1.2.2:
    cookie-signature: private
  cookie@0.7.1:
    cookie: private
  cross-spawn@7.0.6:
    cross-spawn: private
  dargs@7.0.0:
    dargs: private
  debug-logfmt@1.4.6:
    debug-logfmt: private
  debug@4.4.3:
    debug: private
  decompress-response@6.0.0:
    decompress-response: private
  deep-extend@0.6.0:
    deep-extend: private
  depd@2.0.0:
    depd: private
  detect-libc@2.1.2:
    detect-libc: private
  dunder-proto@1.0.1:
    dunder-proto: private
  eastasianwidth@0.2.0:
    eastasianwidth: private
  ee-first@1.1.1:
    ee-first: private
  emoji-regex@8.0.0:
    emoji-regex: private
  encodeurl@2.0.0:
    encodeurl: private
  end-of-stream@1.4.5:
    end-of-stream: private
  entities@2.2.0:
    entities: private
  es-define-property@1.0.1:
    es-define-property: private
  es-errors@1.3.0:
    es-errors: private
  es-object-atoms@1.1.1:
    es-object-atoms: private
  esbuild@0.25.12:
    esbuild: private
  escape-html@1.0.3:
    escape-html: private
  etag@1.8.1:
    etag: private
  execa@8.0.1:
    execa: private
  expand-template@2.0.3:
    expand-template: private
  file-uri-to-path@1.0.0:
    file-uri-to-path: private
  finalhandler@2.1.0:
    finalhandler: private
  find-versions@6.0.0:
    find-versions: private
  foreground-child@3.3.1:
    foreground-child: private
  forwarded@0.2.0:
    forwarded: private
  fresh@2.0.0:
    fresh: private
  fs-constants@1.0.0:
    fs-constants: private
  fsevents@2.3.3:
    fsevents: private
  function-bind@1.1.2:
    function-bind: private
  function-timeout@1.0.2:
    function-timeout: private
  get-intrinsic@1.3.0:
    get-intrinsic: private
  get-proto@1.0.1:
    get-proto: private
  get-stream@8.0.1:
    get-stream: private
  get-tsconfig@4.13.0:
    get-tsconfig: private
  github-from-package@0.0.0:
    github-from-package: private
  glob@11.0.3:
    glob: private
  gopd@1.2.0:
    gopd: private
  graceful-fs@4.2.11:
    graceful-fs: private
  handlebars@4.7.8:
    handlebars: private
  has-symbols@1.1.0:
    has-symbols: private
  hasown@2.0.2:
    hasown: private
  http-errors@2.0.0:
    http-errors: private
  human-signals@5.0.0:
    human-signals: private
  iconv-lite@0.6.3:
    iconv-lite: private
  ieee754@1.2.1:
    ieee754: private
  inherits@2.0.4:
    inherits: private
  ini@1.3.8:
    ini: private
  ipaddr.js@1.9.1:
    ipaddr.js: private
  is-fullwidth-code-point@3.0.0:
    is-fullwidth-code-point: private
  is-promise@4.0.0:
    is-promise: private
  is-stream@3.0.0:
    is-stream: private
  is-unix@2.0.13:
    is-unix: private
  isexe@2.0.0:
    isexe: private
  jackspeak@4.1.1:
    jackspeak: private
  lru-cache@11.2.2:
    lru-cache: private
  make-asynchronous@1.0.1:
    make-asynchronous: private
  math-intrinsics@1.1.0:
    math-intrinsics: private
  media-typer@1.1.0:
    media-typer: private
  merge-descriptors@2.0.0:
    merge-descriptors: private
  merge-stream@2.0.0:
    merge-stream: private
  mime-db@1.54.0:
    mime-db: private
  mime-types@3.0.1:
    mime-types: private
  mimic-fn@4.0.0:
    mimic-fn: private
  mimic-response@3.1.0:
    mimic-response: private
  minimatch@10.1.1:
    minimatch: private
  minimist@1.2.8:
    minimist: private
  minipass@7.1.2:
    minipass: private
  mkdirp-classic@0.5.3:
    mkdirp-classic: private
  ms@2.0.0:
    ms: private
  napi-build-utils@2.0.0:
    napi-build-utils: private
  negotiator@1.0.0:
    negotiator: private
  neo-async@2.6.2:
    neo-async: private
  node-abi@3.80.0:
    node-abi: private
  npm-run-path@5.3.0:
    npm-run-path: private
  null-prototype-object@1.2.4:
    null-prototype-object: private
  object-assign@4.1.1:
    object-assign: private
  object-inspect@1.13.4:
    object-inspect: private
  on-finished@2.4.1:
    on-finished: private
  on-headers@1.1.0:
    on-headers: private
  once@1.4.0:
    once: private
  onetime@6.0.0:
    onetime: private
  p-event@6.0.1:
    p-event: private
  p-timeout@6.1.4:
    p-timeout: private
  package-json-from-dist@1.0.1:
    package-json-from-dist: private
  parse-ms@2.1.0:
    parse-ms: private
  parseurl@1.3.3:
    parseurl: private
  path-key@3.1.1:
    path-key: private
  path-scurry@2.0.0:
    path-scurry: private
  path-to-regexp@8.3.0:
    path-to-regexp: private
  prebuild-install@7.1.3:
    prebuild-install: private
  pretty-ms@7.0.1:
    pretty-ms: private
  proxy-addr@2.0.7:
    proxy-addr: private
  pump@3.0.3:
    pump: private
  qs@6.14.0:
    qs: private
  range-parser@1.2.1:
    range-parser: private
  raw-body@3.0.1:
    raw-body: private
  rc@1.2.8:
    rc: private
  readable-stream@3.6.2:
    readable-stream: private
  resolve-pkg-maps@1.0.0:
    resolve-pkg-maps: private
  router@2.2.0:
    router: private
  safe-buffer@5.1.2:
    safe-buffer: private
  safer-buffer@2.1.2:
    safer-buffer: private
  sax@1.4.1:
    sax: private
  semver-regex@4.0.5:
    semver-regex: private
  semver-truncate@3.0.0:
    semver-truncate: private
  semver@7.7.3:
    semver: private
  send@1.2.0:
    send: private
  serve-static@2.2.0:
    serve-static: private
  setprototypeof@1.2.0:
    setprototypeof: private
  shebang-command@2.0.0:
    shebang-command: private
  shebang-regex@3.0.0:
    shebang-regex: private
  side-channel-list@1.0.0:
    side-channel-list: private
  side-channel-map@1.0.1:
    side-channel-map: private
  side-channel-weakmap@1.0.2:
    side-channel-weakmap: private
  side-channel@1.1.0:
    side-channel: private
  signal-exit@4.1.0:
    signal-exit: private
  simple-concat@1.0.1:
    simple-concat: private
  simple-get@4.0.1:
    simple-get: private
  source-map@0.6.1:
    source-map: private
  statuses@2.0.1:
    statuses: private
  string-width@4.2.3:
    string-width-cjs: private
  string-width@5.1.2:
    string-width: private
  string_decoder@1.3.0:
    string_decoder: private
  strip-ansi@6.0.1:
    strip-ansi-cjs: private
  strip-ansi@7.1.2:
    strip-ansi: private
  strip-final-newline@3.0.0:
    strip-final-newline: private
  strip-json-comments@2.0.1:
    strip-json-comments: private
  super-regex@1.1.0:
    super-regex: private
  tar-fs@2.1.4:
    tar-fs: private
  tar-stream@2.2.0:
    tar-stream: private
  time-span@5.1.0:
    time-span: private
  tinyspawn@1.5.4:
    tinyspawn: private
  toidentifier@1.0.1:
    toidentifier: private
  tunnel-agent@0.6.0:
    tunnel-agent: private
  type-fest@4.41.0:
    type-fest: private
  type-is@2.0.1:
    type-is: private
  uglify-js@3.19.3:
    uglify-js: private
  undici-types@7.16.0:
    undici-types: private
  unpipe@1.0.0:
    unpipe: private
  util-deprecate@1.0.2:
    util-deprecate: private
  vary@1.1.2:
    vary: private
  web-worker@1.2.0:
    web-worker: private
  which@2.0.2:
    which: private
  wordwrap@1.0.0:
    wordwrap: private
  wrap-ansi@7.0.0:
    wrap-ansi-cjs: private
  wrap-ansi@8.1.0:
    wrap-ansi: private
  wrappy@1.0.2:
    wrappy: private
  xml2js@0.5.0:
    xml2js: private
  xmlbuilder@11.0.1:
    xmlbuilder: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.15.5
pendingBuilds: []
prunedAt: Mon, 03 Nov 2025 10:04:28 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped:
  - '@esbuild/aix-ppc64@0.25.12'
  - '@esbuild/android-arm64@0.25.12'
  - '@esbuild/android-arm@0.25.12'
  - '@esbuild/android-x64@0.25.12'
  - '@esbuild/darwin-x64@0.25.12'
  - '@esbuild/freebsd-arm64@0.25.12'
  - '@esbuild/freebsd-x64@0.25.12'
  - '@esbuild/linux-arm64@0.25.12'
  - '@esbuild/linux-arm@0.25.12'
  - '@esbuild/linux-ia32@0.25.12'
  - '@esbuild/linux-loong64@0.25.12'
  - '@esbuild/linux-mips64el@0.25.12'
  - '@esbuild/linux-ppc64@0.25.12'
  - '@esbuild/linux-riscv64@0.25.12'
  - '@esbuild/linux-s390x@0.25.12'
  - '@esbuild/linux-x64@0.25.12'
  - '@esbuild/netbsd-arm64@0.25.12'
  - '@esbuild/netbsd-x64@0.25.12'
  - '@esbuild/openbsd-arm64@0.25.12'
  - '@esbuild/openbsd-x64@0.25.12'
  - '@esbuild/openharmony-arm64@0.25.12'
  - '@esbuild/sunos-x64@0.25.12'
  - '@esbuild/win32-arm64@0.25.12'
  - '@esbuild/win32-ia32@0.25.12'
  - '@esbuild/win32-x64@0.25.12'
storeDir: /Users/pierre.dhebrail/Library/pnpm/store/v3
virtualStoreDir: .pnpm
virtualStoreDirMaxLength: 120
